/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	left: 0;
}

.vscrollerbar {
	width: 15px;
	background-image: url(../img/scrollbar2.gif);
	background-repeat: repeat-y;
	background-position: -15px 0px;
}
.vscrollerbarbeg {
	height: 8px !important;
	width: 15px;
	background-image: url(../img/scrollbar2.gif);
	background-repeat: no-repeat;
	background-position: -30px 0px;
}
.vscrollerbarend {
	height: 8px;
	width: 15px;
	background-image: url(../img/scrollbar2.gif);
	background-repeat: no-repeat;
	background-position: -30px -8px;
}
.vscrollerbase {
	width: 15px;
	background-image: url(../img/scrollbar2.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
.vscrollerbasebeg {
	width: 15px;
	height: 8px !important;
	background-image: url(../img/scrollbar2.gif);
	background-repeat: no-repeat;
	background-position: -45px -8px;
}
.vscrollerbaseend {
	height: 8px;
	width: 15px;
	background-image: url(../img/scrollbar2.gif);
	background-repeat: no-repeat;
	background-position: -45px 0px;
}
.hscrollerbase {
	height: 16px;
}/*?*/
.hscrollerbar {
	height: 16px;
	background-color: #000;
}/*?*/
.vscrollerbar, .hscrollerbar {
	padding: 10px;
	z-index: 2;
}

/*上下のpadding*/
/*.scrollerjogbox {width: 36px;height: 16px;top: auto; left: auto;bottom: 0px; right: 0px;background: #EEEEEE;}不使用*/

/* Scroll Bar Master Styling Ends Here */
